flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Quinn Buchanan (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-34851) Flex SDK Installer Fails on swfobject for flex versions 4.13.0 and below
Date Wed, 20 May 2015 19:52:00 GMT
Quinn Buchanan created FLEX-34851:
-------------------------------------

             Summary: Flex SDK Installer Fails on swfobject for flex versions 4.13.0 and below
                 Key: FLEX-34851
                 URL: https://issues.apache.org/jira/browse/FLEX-34851
             Project: Apache Flex
          Issue Type: Bug
          Components: InstallApacheFlex, Installer
    Affects Versions: Install Apache Flex 3.1
         Environment: Windows 7, 8.1   Java 1.8
Mac OS X 10.9, 10.10  Java 1.6 & 1.8
            Reporter: Quinn Buchanan


When trying to install a version of Flex < 4.14.1 in the Apache Flex SDK Installer, the
installer errors out trying to download swfobject and fails.

Abbreviated log
Version 3.1.0 (mac)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
AIR version 16.0
....... bunch of stuff happens here
Downloading 2.2.zip from: https://github.com/swfobject/swfobject/archive
Validating download: /Users/quinn/developer/test/in/swfobject_2_2.zip
SWFObject download failed

It appears that the issue may be due to an md5 mismatch (if I am reading the install.xml file
correctly ).

desired md5: 4723bc29f2a93e9ad9fbeeac6fe63b9e
new archive md5: 16521f1e86df0debc0d7f345e919f794





--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message